## globus-gsi-proxy-core 8.6

=== debian/changelog ===
globus-gsi-proxy-core (8.6-2build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:21:37 +0000

globus-gsi-proxy-core (8.6-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:34 +0200

globus-gsi-proxy-core (8.6-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 09 Nov 2016 00:10:51 +0100
