## globus-gsi-proxy-core 9.1

=== debian/changelog ===
globus-gsi-proxy-core (9.1-1) unstable; urgency=medium

  * Switch upstream to Grid Community Toolkit
  * First Grid Community Toolkit release (9.0)
  * Increase default proxy key size to 2048 bits (9.1)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 16 Sep 2018 03:16:32 +0200

globus-gsi-proxy-core (8.7-1) unstable; urgency=medium

  * GT6 update: Use 2048 bit keys to support openssl 1.1.1
  * Drop patch globus-gsi-proxy-core-2048-bits.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 01 Sep 2018 20:41:08 +0200

globus-gsi-proxy-core (8.6-3) unstable; urgency=medium

  * Increase default proxy key size to 2048 bits
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 26 Aug 2018 12:26:27 +0200
