## globus-gsi-proxy-core 9.4

=== debian/changelog ===
globus-gsi-proxy-core (9.4-1) unstable; urgency=medium

  * Clean up old GPT references (9.3)
  * Make symbol versioning work with link time optimization (LTO) (9.4)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 02 Sep 2019 20:14:06 +0200

globus-gsi-proxy-core (9.2-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:43 +0200
