=== debian/control ===
Source: globus-gsi-proxy-core
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends:
 debhelper (>= 10),
 pkg-config,
 libglobus-common-dev (>= 15),
 libglobus-openssl-module-dev (>= 3),
 libglobus-gsi-openssl-error-dev (>= 2),
 libglobus-gsi-cert-utils-dev (>= 8),
 libglobus-gsi-sysconfig-dev (>= 5),
 libglobus-gsi-proxy-ssl-dev (>= 4),
 libglobus-gsi-credential-dev (>= 5),
 libssl-dev,
 doxygen
Standards-Version: 4.4.0
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-gsi-proxy-core
Vcs-Git: https://salsa.debian.org/ellert/globus-gsi-proxy-core.git
Homepage: https://github.com/gridcf/gct/

Package: libglobus-gsi-proxy-core0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: Grid Community Toolkit - Globus GSI Proxy Core Library
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gsi-proxy-core0 package contains:
 Globus GSI Proxy Core Library

Package: libglobus-gsi-proxy-core-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libglobus-gsi-proxy-core0 (= ${binary:Version}),
 ${misc:Depends},
 libglobus-common-dev (>= 15),
 libglobus-openssl-module-dev (>= 3),
 libglobus-gsi-openssl-error-dev (>= 2),
 libglobus-gsi-cert-utils-dev (>= 8),
 libglobus-gsi-sysconfig-dev (>= 5),
 libglobus-gsi-proxy-ssl-dev (>= 4),
 libglobus-gsi-credential-dev (>= 5),
 libssl-dev
Suggests:
 libglobus-gsi-proxy-core-doc (= ${source:Version})
Description: Grid Community Toolkit - Globus GSI Proxy Core Library Development Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gsi-proxy-core-dev package contains:
 Globus GSI Proxy Core Library Development Files

Package: libglobus-gsi-proxy-core-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Pre-Depends:
 dpkg (>= 1.17.5)
Depends:
 ${misc:Depends}
Description: Grid Community Toolkit - Globus GSI Proxy Core Library Documentation Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gsi-proxy-core-doc package contains:
 Globus GSI Proxy Core Library Documentation Files
