## globus-gsi-proxy-core 9.5

=== debian/changelog ===
globus-gsi-proxy-core (9.5-1) unstable; urgency=medium

  * Minor fixes to makefiles
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Drop old symlink-to-dir conversion from 2014

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 15 Dec 2020 10:58:07 +0100
