## globus-gsi-proxy-core 9.6

=== debian/changelog ===
globus-gsi-proxy-core (9.6-2) unstable; urgency=medium

  * Use sha256 when signing request
  * Fix some compiler warnings

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 12 May 2022 18:37:35 +0200

globus-gsi-proxy-core (9.6-1) unstable; urgency=medium

  * OpenSSL 3.0 fixes

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 17 Aug 2021 16:57:23 +0200
