=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 13),
  pkg-config,
  libglobus-common-dev (>= 15),
  libglobus-openssl-module-dev (>= 3),
@@ -13,7 +13,7 @@
  libglobus-gsi-credential-dev (>= 5),
  libssl-dev,
  doxygen
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gsi-proxy-core
 Vcs-Git: https://salsa.debian.org/ellert/globus-gsi-proxy-core.git
@@ -69,8 +69,6 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends:
- dpkg (>= 1.17.5)
 Depends:
  ${misc:Depends}
 Description: Grid Community Toolkit - Globus GSI Proxy Core Library Documentation Files
