## globus-gsi-proxy-core 9.8

=== debian/changelog ===
globus-gsi-proxy-core (9.8-3) unstable; urgency=medium

  * Enable bind-now hardening

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:31:01 +0100

globus-gsi-proxy-core (9.8-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062159

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 18:30:26 +0000

globus-gsi-proxy-core (9.8-2) unstable; urgency=medium

  * Make doxygen Build-Depends-Indep
  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 22:19:51 +0200

globus-gsi-proxy-core (9.8-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:20 +0200
