=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- pkg-config,
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
+ pkgconf,
  libglobus-common-dev (>= 15),
  libglobus-openssl-module-dev (>= 3),
  libglobus-gsi-openssl-error-dev (>= 2),
@@ -11,15 +12,19 @@
  libglobus-gsi-sysconfig-dev (>= 5),
  libglobus-gsi-proxy-ssl-dev (>= 4),
  libglobus-gsi-credential-dev (>= 5),
- libssl-dev,
+ libssl-dev
+Build-Depends-Indep:
  doxygen
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gsi-proxy-core
 Vcs-Git: https://salsa.debian.org/ellert/globus-gsi-proxy-core.git
 Homepage: https://github.com/gridcf/gct/
 
-Package: libglobus-gsi-proxy-core0
+Package: libglobus-gsi-proxy-core0t64
+Provides: ${t64:Provides}
+Replaces: libglobus-gsi-proxy-core0
+Breaks: libglobus-gsi-proxy-core0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -35,7 +40,7 @@
  Community Forum (GridCF) that provides community-based support for core
  software packages in grid computing.
  .
- The libglobus-gsi-proxy-core0 package contains:
+ The libglobus-gsi-proxy-core0t64 package contains:
  Globus GSI Proxy Core Library
 
 Package: libglobus-gsi-proxy-core-dev
@@ -43,7 +48,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libglobus-gsi-proxy-core0 (= ${binary:Version}),
+ libglobus-gsi-proxy-core0t64 (= ${binary:Version}),
  ${misc:Depends},
  libglobus-common-dev (>= 15),
  libglobus-openssl-module-dev (>= 3),
