## globus-gsi-proxy-core 9.9

=== debian/changelog ===
globus-gsi-proxy-core (9.9-1) unstable; urgency=medium

  * New GCT release v6.2.20260123

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 25 Jan 2026 16:03:22 +0100
