=== debian/control ===
--- 
+++ 
@@ -1,5 +1,4 @@
 Source: globus-gsi-proxy-core
-Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
  debhelper-compat (= 13),
@@ -15,7 +14,7 @@
  libssl-dev
 Build-Depends-Indep:
  doxygen
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gsi-proxy-core
 Vcs-Git: https://salsa.debian.org/ellert/globus-gsi-proxy-core.git
